﻿#menuHead a {height: 50px;background: #0576a2;}
#rightMenu   a:hover  { background:#0576a2;  }
#rightMenu .subMenu a:hover    { background:#0576a2 url('../../000Frames/site/images/plus-icon.png') no-repeat right 29px top 15px; }
.boxObjectD     { background:#0576a2;}


@media (max-width: 480px) 
{
   #menuHead a {height: 32px;}
   
} 
